@import url(http://fonts.googleapis.com/css?family=Maven+Pro:400,500,700);
html {overflow:auto;	-webkit-text-size-adjust: none; /*disable text size adjust on the iPhone*/

	-webkit-font-smoothing: antialiased;}
body {
	font-family: "Maven Pro", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #371C1C;
	letter-spacing: 1px;
	overflow:visible;
	background:url(images/bg5.jpg);
	background-size:cover;
	background-repeat:repeat-y;
} 

a {color: #371C1C; text-decoration:none;}
a:visited {color: #371C1C;}
a img{border:none;}

.cl {clear:both;}
#page-wrap {position: relative; z-index: 2; width: 906px; height: auto; margin: 50px auto; padding-top: 1px; vertical-align: top; }

#content{
	border: 1px solid white;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	width: auto;
	position: relative;
	z-index: 3;
	top: -25px;
	background-image: url(images/bg.gif);
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

#menu {background-image: url(images/menubg.gif); height: 32px; width: 909px; position: relative; z-index: 3; top: -22px; left: -1px; padding:0px;}
ul.meni {list-style-type: none; height: 32px; width: 100%;}
li.meni {float: left;}
ul.meni a {background-image: url(images/mbgd.gif); background-repeat: no-repeat; background-position: right; padding-right: 25px; padding-left: 25px; display: block; line-height: 32px; text-decoration: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #371C1C; letter-spacing: 0px;}
ul.meni a:hover { color:#6c6666; letter-spacing: 0px;}

ul.tdlist {width: 158px;}
li.tdlist {display:block; margin-left: -38px; line-height: 18px; padding-left:4px; padding-right:3px; list-style: none;}
ul.tdlist a {display: block; vertical-align: middle; padding-right: 5px; padding-left: 12px; display: block; line-height: 18px; font-size: 14px; background-image: url(images/bullet.gif); background-position: center left; background-repeat: no-repeat;}
ul.tdlist a:hover {background-color: #f3f3f3; border-radius:4px;}


h2, h1 {font-size: 16px; font-weight: bold; color: #333333; padding-left: 10px;}
h3  {font-size: 12px; font-weight: bold; color: #333333; letter-spacing:0px; line-height:12px;}
h4	{font-size: 12px; font-weight: bold; color: #fff; letter-spacing:0px; line-height:12px;}
h5 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #371c1c; text-align:left; font-style: italic; display:indline; padding:0; margin:0;}

h2.pos_left, h1.pos_left {display:inline; margin-left:10px; line-height:30px;}
h1.pos_right {display:inline; margin-left:90px; }

.textbox{
	padding:5px;
	vertical-align: top;
	line-height: 16px;
	font-size: 14px;
	font-style: oblique;
}

.normal {letter-spacing: 0px;}

#container {position: relative; hight: auto; padding-top: 5px; padding-right: 30px; padding-bottom: 15px; padding-left: 40px; width: 100%}
	
#con_left {float:left; width: 200px; background-color: #f0f0f0; border: 1px solid #b1b0ae; background-image: url(images/tdbg.gif); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 5px; margin-right: 10px; vertical-align: top;}
#con_right {padding-bottom: 5px;}
#con_right img {padding-right:5px;}
#con_right p {padding-right:60px;}
#con_right p strong {font-weight:500;}

/* OUR SERVICES PAGE */
.ourserv_box {float:left; width:180px; letter-spacing: 0px; margin-left:15px; margin-bottom:15px; line-height:16px; font-size:14px;}
.ourserv_box img {-webkit-box-shadow: 0 8px 6px -6px #252525; -moz-box-shadow: 0 8px 6px -6px #252525; box-shadow: 0 8px 6px -6px #252525; margin-bottom:5px;}
#our_sertxt {background-color: #f0f0f0; border-radius:5px; margin-left: 80px; margin-top: 30px; width:80%; padding:5px; text-align:center; font-style:oblique; font-size:16px;}
.more {float:right; width:auto; border-radius:4px; background-color: #3d413e;text-align: right; display: inline; padding-left:3px; padding-right:3px; font-size:12px;}
.more a {color:#FFFFFF;}
.more a:hover {color:#afafaf;}
/* END OUR SERVICES PAGE */


/* PRODUCTS FOR HIRE PAGE */
.hirebox {float: left; text-align: center; margin-right: 6px; position: relative;}
.hirebox img {-webkit-box-shadow: 0 8px 6px -6px #252525; -moz-box-shadow: 0 8px 6px -6px #252525; box-shadow: 0 8px 6px -6px #252525; display:block; position:relative; transition: all 0.3s linear;}
.hirebox:hover img {z-index:1; transform: scale(1.1);} 
.hirebox:hover .mask {opacity: 0.6;}
	
.hirebox .mask{position: absolute; opacity: 0; overflow:hidden; background-color:#fff; transition: all 0.3s ease-in-out; height:30px; width:100%; z-index:2; top: 130px;}

.hirebox h4 {position: relative; margin: 20px 0 0 0; transform: translateY(+100px); -ms-transform: translateY(+100px); -webkit-transform: translateY(+100px); opacity: 0; z-index:3; transition: all 0.3s ease-in-out;}
.hirebox:hover h4{opacity: 1; color: #000; bottom: 10px; transform: translateY(0px); -ms-transform: translateY(0px); -webkit-transform: translateY(0px);}
/* END PRODUCTS FOR HIRE PAGE */ 


/* TESTIMONIALS PAGE */
.float_right {float:right;}
#container_test {position: relative; padding-top: 5px; padding-right: 60px; padding-bottom: 15px; padding-left: 40px;  width: 90%}
#container_test p {font-style:oblique; font-size:14px;}
#container_test img {float:right;}
/* END OF TESTIMONIALS PAGE */


/* CONTACT PAGE */
.clear {clear:both;}
.block {width:400px; margin:0 auto; text-align:left;}
.element * {padding:5px;  margin:2px; font-size:12px;}
.element label { float:left;  width:75px; font-weight:500;}
.element input.text {float:left;  width:270px; padding-left:20px;}
.element .textarea {height:120px;  width:270px; padding-left:20px;}
.element .hightlight {border:2px solid #9F1319;background:url(images/iconCaution.gif) no-repeat 2px;}
.element #submit {float:right;margin-right:10px;}
.loading {float:right;  background:url(images/ajax-loader.gif) no-repeat 1px;  height:28px; width:28px; display:none;}
.done {background:url(images/iconIdea.gif) no-repeat 2px; padding-left:20px;font-size:12px; width:70%; margin:20px auto; display:none;}
#textb {vertical-align: top;line-height: 16px; font-size: 14px; font-style: oblique; font-weight: bold; text-align: center; padding-top: 20px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px;}

#contact_left {float:left; width: 400px; padding-bottom: 5px; vertical-align: top;}
#contact_left img {border-radius:20px;width:340px;}
#contact_right {float:left; padding-bottom: 5px;}
#contact_details {background-color: #f0f0f0; border-radius:20px; margin-top:30px; width:320px; padding:10px; font-style:oblique; }
#contact_details p {display:inline; font-weight:500;}
#contact_txt{margin-top: 420px; width:90%; padding:5px; text-align:center; font-style:oblique; clear:both; font-size:16px; font-weight:bold;}
/* CONTACT PAGE END*/


/* GALLERY */
#gallery {margin: 0px; padding: 0px; font-weight:400;}
#gallery ul {list-style: none; margin: 0px;padding: 0px;  font-weight:400;}
#gallery ul li {display: inline; padding: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: -10px; font-weight:400;}
#gallery ul img {}
#gallery ul a:hover img {}
#gallery ul a {font-weight:400;}
#gallery ul a:hover { color: #fff; font-weight:400;}
#container_gal {position: relative; hight: auto; padding-top: 5px; padding-right: 30px; padding-bottom: 15px; overflow:hidden; width: 100%}
/* END GALLERY */


/* SITEMAP */
ul.sitemap {list-style-type: none; padding-bottom:15px;}
ul.sitemap a {padding-left: 12px; list-style-type: none; display: inline-block; line-height: 18px; font-size: 16px; background-image: url(images/bullet.gif); background-position: center left; background-repeat: no-repeat; font-weight:500;}
 
/* END SITEMAP */

#dev {display:inline; float:right; font-size:11px; padding-right:35px;}
#copyright {padding-left:35px; margin-top:-15px;}
